a {color:black;}

a:visited {color:black;}

a:hover {color:#53586e;}

body {font-family: 'Open Sans', sans-serif; margin:0px auto; border-left:1px solid black; border-right:1px solid black;
background-color:white; width:100%;}



figure {float:right;}
figure img {border:1px solid black; margin:0px;}
figcaption {text-align:center; font-size:90%; font-style:italic;}


h1 {font-family: 'Open Sans', sans-serif; margin-top:8px; outline: 0; font-size:150%;  color:#000;
    letter-spacing: -0.03em; border-bottom: 2px solid #CCAB38; padding:5px; width: 100%; margin-bottom: 20px; }
h2{  font-size:130%;  font-weight:bold;  color:#19305A; font-family: 'Open Sans', sans-serif; }
h3 { color: #00461c;font-size: 120%; font-style: italic;font-weight: bold;}


.bannerimg {width:100%;}

.centernote {font-style:oblique;text-align:center; font-size:85%;}

/*this is for editing, th's go on the left column*/		
.edittable {width:100%;border-collapse: collapse;}	
.edittable input {width:80%;}
.edittable td {padding:4px;vertical-align:text-top;}
.edittable th {font-weight:bold;text-align:right;width:25%;vertical-align:text-top;padding:4px;}
.edittable tr {vertical-align: top;}
.extranotes {font-style:oblique;}
.extranotesindent {padding-left:40px; margin-top:5px;}

.fgrselections {background-color:pink; color:red;}
.figureleft {display: block; float:left; margin-top: 1em; margin-bottom: 1em; padding-right:20px;}
.figureleft img {border:1px solid black; margin:0px;}
.figureright { display: block; margin-top: 1em; margin-bottom: 1em;  margin-right: 40px; float:right; padding-left:20px; }
.figureright img {border:1px solid black; margin:0px;}
.footer { background-color:#ccc;border-top:2px solid black; border-bottom:2px solid black; text-align:center; margin-bottom:10px; font-size:70%; padding:5px;}
.footprint {display:none;}
.fpslogo{float:right;}
.fpstitle{font-size:150%; font-weight:bold; float:right; padding-right:10px;}
.frontpagenews a:hover {color:black;}

.grapeextra {border:2px solid #502632; background-color:gainsboro; float:right; width:300px; margin:0px 0px 8px 10px;}
.grapeextra a {text-decoration:none;}
.grapeextra div {padding:10px;}
.grapeextra span {background-color:#502632; width:100%; color:white; font-weight:bold; display:block; text-align:center; margin-top:-1px;}
.grapeextra li {margin-bottom:8px;}
.grapeextra ul {margin-top:0px;}

.h2outdent{margin-left:-15px;}

.letter {font-size: 150%;font-weight: bold;width: 50px;height: 40px;color: #000;text-align:center;vertical-align:middle;
background-color: #638D6F;padding: 20px 10px 10px 10px;margin-top: 5px;margin-bottom: 5px;}
.listtable {width:100%;}
.listtable th {text-align:left;}

.maincontainer{padding:0px 0px 20px 40px; width:100%;}


.maincontainerleft{float:left; width:78%;}
.maincontainerright {width:20%; float:right;}
.newmenu span {display:inline;  padding-left:10px; padding-right:10px; padding-top:8px;  padding-bottom:7px;  cursor:pointer; background-color:rgba(0,40,85,1);
    /*border-right:1px solid white;*/}
.newmenu span:hover {display:inline; padding-left:10px; padding-right:10px; padding-top:8px; padding-bottom:7px; cursor:pointer;
    background-color:rgba(0,40,85,1);  /*border-right:1px solid white;*/  background-color:rgba(201,151,0,.8);}






.menuwrap {background-color:rgba(0,40,85,1);border-bottom:2px solid rgba(201,151,0,1);}
.newmenu {font-size:90%;font-family: 'Open Sans', sans-serif;text-transform: uppercase;margin:0px auto; margin-left:30px;
    padding-top:8px;padding-bottom:7px;color:white;}
.newmenu a {text-decoration:none; color:white; }

.newscaption {text-align:center; font-size:80%; font-style:italic;}
.ngrtop {color:red;}
.NGRkeyletter {font-weight:bold; font-family:tangerine; font-size:300%;}
.NGRsubtitles {font-size: 130%; color: #512633; border: 1px solid #512633; padding: 10px; margin-top: 5px; margin-bottom: 5px;
background-color:#ccebc5;}
.NGRtopletters {background-color:#638D6F; padding:4px 8px; font-weight:bold; margin-left:4px; text-decoration:none;}
.NGRtopletters:hover {background-color:#4dad3a; padding:4px 8px; font-weight:bold; color:white;}
.noprint {}


.piccap {text-align:center; font-size:80%; font-style:italic; margin-bottom:8px;}
.profilepic{padding:3px; border:1px solid black;}

/* this is used whenever there is a list, it highlights the entire row, which is usually totally clickable*/	
.row {}
.row:hover {background-color:#7eacbe; cursor:pointer;}

.sendbutton {border:2px solid rgba(201,151,0,.8); background-color:rgba(201,151,0,.2); color:black; padding:5px; width:150px; cursor:pointer; font-weight:bold;}
.sendbutton:hover {border:2px solid #002855;}


.centerimg{max-width: 100%;border:1px solid black;}
.rightimg {float:right; margin-left:10px; border:1px solid black; }
.leftimg {float:left; margin-right:10px; border:1px solid black; }
.sideboxmain {border-bottom:2px solid rgba(201,151,0,.5); margin-top:6px;  margin-left:-1px; cursor:pointer;}

.sidemenu {margin:0px -1px 0px 0px; padding:0; list-style-type:none;  margin-top:-1px; font-size:80%; margin-left:-1px; }
.sidemenu a {text-decoration:none;}
.sidemenu a:hover {color:black; background-color:rgba(0,40,85,.4);}
.sidemenu li {background-color:rgba(201,151,0,.5); padding-left:14px; line-height:200%; border-bottom:2px solid rgba(201,151,0,.8); cursor:pointer;}
.sidemenu li:hover {background-color:rgba(201,151,0,.2);}
.sidemenuheader {background-color:#c99700 !important; color:white; font-weight:bold; cursor:default; }
.sidemenupurple {background-color:#cda5bf; padding-left:14px; line-height:200%; border-bottom:2px solid rgba(201,151,0,.8); cursor:pointer;}
.sidemenupurple:hover {background-color:#518841;}
.dropbtn {display:none;}
html {width:1250px; margin:0px auto; background-color:#f0f2f5; margin-top:0px; padding-top:0px; overflow-Y: scroll;}




.smallertext {font-size:80%;}
.staffbio{margin-left:15px; width:70%; margin-top:10px;}
.staffindividualtext{padding-left:15px; padding-bottom:15px;}
.standardtable td {padding:4px;}
.storylink {margin-top:15px; font-weight:bold; font-style:italic; font-size:80%;}
.storybyline {margin-left:20px; font-size:80%; margin-top:8px; margin-bottom:8px;}
.spottable { width:100%; border-spacing:0px; padding-right:30px;}
.spottable th {background-color: #335379;padding: 5px; color: #fff; text-align:left;}        
.spottable td {/*border:1px solid black;*/}
.spottable2 {width:90%; border-spacing:0px; }
.spottable2 td {}
.spottable2 th {background-color: #335379; padding: 5px; color: #fff; text-align:left;}

.terms1 {font-weight:bold; font-size:90%;}
.terms2 {tond-size:90%; padding-left:40px;}
.tighttable tr {line-height:120%;}  
.titlebar {background-color: #E5D7AA; padding: 5px; width: 90%; margin-bottom:10px;margin-top:10px;}
.title {}
.tophead {background-color: #002855; color:white; padding-bottom:10px; padding-left:10px; padding-top:10px;}
.tophead2 {width:1249px; margin-bottom:0px; z-index:-1; padding-right:5px;}
.tophighlight {background-color:pink; color:blue;}
.treedetailtable {width:100%;}
.treedetailtable td {vertical-align:top;}
.treedetailtable th {text-align:right; vertical-align:top; width:175px;}
.treelisttable {width:100%;}
.treelisttable th {text-align:left;}
.treelisttable tr:hover {background-color:#D0CA99; cursor:pointer;}
.treelisttable tr:nth-child(odd) {background-color: #E7E0BC;}
.treerow {}
.treerow:hover 

.warningtext {text-align:center;border:2px solid crimson;font-size:110%;font-weight:bold;padding:10px;}

#funky {background-color:rgba(201,151,0,.2);}

.indentedtext {padding-left:20px;}

.varietyfocusspeakers {padding-left:20px; font-style:italic;}
.varietyfocusintro {padding-left:20px;}
.varietyfocusheader {font-weight:bold; font-size:120%;border-bottom:1px solid black;}


